a.topNav:link,a.topNav:visited,a.topNav:active { color:#FFFFFF;text-decoration:none;font-size:9pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold;} 
a.topNav:hover {color:#FFFFFF;text-decoration:underline;font-size:9pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}

a.bottomLink:link,a.bottomLink:visited,a.bottomLink:active { color:#40409F;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-size:8pt;} 
a.bottomLink:hover {color:#40409F;text-decoration:underline;font-family:Arial,Helvetica,sans-serif;font-size:8pt;}

p { color:#000000;text-decoration:none;font-family:Arial, Helvetica,sans-serif;}

li { color:#000000;text-decoration:none;font-family:Arial, Helvetica,sans-serif;}

a,a:visited,a:active {color:#333399;text-decoration:underline;font-family:Arial,Helvetica,sans-serif;} 
a:hover { color:#830000;text-decoration:none;font-family:Arial,Helvetica,sans-serif;}

a.cart,a.cart:visited,a.cart:active { color:#2A2A2A;text-decoration:none;font-size:8pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold;} 
a.cart:hover {color:#2A2A2A;text-decoration:underline;font-size:8pt;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}

.vaca {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #ffffff; font-weight: bold; padding: 41px; background: #CC0000;}


.slogan {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.sidePage {  font-family: Arial, Helvetica, sans-serif; color: #830000; font-size: 9pt}

a.sideNav,a.sideNav:visited,a.sideNav:active { color:#333399;text-decoration:none;font-size:9pt;font-family:Arial,Helvetica,sans-serif;} 
a.sideNav:hover {color:#333399;text-decoration:underline;font-size:9pt;font-family:Arial,Helvetica,sans-serif;}

a.home,a.home:visited,a.home:active { color:#333399;text-decoration:none;font-size:12pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold;} 
a.home:hover {color:#830000;text-decoration:underline;font-size:12pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}

a.featured,a.featured:visited,a.featured:active { color:#FFFFFF;text-decoration:underline;font-size:9pt;font-family:Arial,Helvetica,sans-serif;} 
a.featured:hover {color:#EEEEEE;text-decoration:underline;font-size:9pt;font-family:Arial,Helvetica,sans-serif;}

.sideIntro { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 8pt; font-weight: normal}
td { color:#000000;text-decoration:none;font-family:Arial, Helvetica,sans-serif; }
.caption { color:#000000;text-decoration:none;font-family:Arial, Helvetica, sans-serif; ; font-size: 8pt}
.subHead { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000; margin-top: 0px; padding-top: 0px ; font-weight: normal}
.headline { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #FFC618; margin-top: 0px; padding-top: 0px }
.lowlinks { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 8pt; font-weight: normal }
.colors { color:#000000;text-decoration:none;font-family:"Times New Roman", Times, serif; ; font-size: 8pt; padding-bottom: 3px}
.phone { color:#333333;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:9pt; }
